#container {

}

#contenucontainer {
	padding-top:0;
	background-color:#ffe8ca;
}

#entete {
	background-color:#ffe8ca;
	text-align:center;
}

#entete h1 {
	width:auto;
	border:1px solid #617EA0;
}

#contenu, #photos {
	padding-top:10px;
}

#body {
	background-color: #ffcd8a;
}

#etab .zone {
	display:none;
}

#form {
	margin-top:-30px;
}